Autore Topic: (RISOLTO) Dubbio aggiornamento mtdev  (Letto 818 volte)

Offline carlobycarlo

  • *
  • Post: 47
  • Reputazione: 1
    • Mostra profilo
(RISOLTO) Dubbio aggiornamento mtdev
« il: 29 Luglio 2012 ore 01:06 »
Salve a tutti!
Apper mi notifica un bel malloppone di aggiornamenti, quando vado a dare "sudo pacman -Syu"
mi compare un errore...
Codice: [Seleziona]
[carlokde@chakra-pc ~]$ sudo pacman -Syu
Password:
:: Sincronizzazione dei database in corso...
 lib32 è aggiornato
 core è aggiornato
 platform è aggiornato
 desktop è aggiornato
 apps è aggiornato
 games è aggiornato
:: Aggiornamento del sistema in corso...
risoluzione delle dipendenze in corso...
attenzione: impossibile risolvere "mtdev", una dipendenza di "xf86-input-synaptics"
:: Il seguente pacchetto non può essere aggiornato a causa di alcune dipendenze irrisolvibili:
      xf86-input-synaptics

Vuoi ignorare il seguente pacchetto per questo aggiornamento? [s/N]

Che faccio, proseguo?
« Ultima modifica: 21 Agosto 2012 ore 00:14 da carlobycarlo »

Offline jmc

  • *
  • Post: 1354
  • Reputazione: 95
    • Mostra profilo
    • The Chakra Project
Re:Vuoi ignorare il seguente pacchetto per questo aggiornamento? [s/N]
« Risposta #1 il: 29 Luglio 2012 ore 03:06 »
No: piuttosto controlla se hai quel pacchetto nel database con questo comando:

Codice: [Seleziona]
pacman -Sii mtdev
e nel dubbio postaci l'intero output qui.

Comunque da me è presente (nel repository platform), e riesco a scaricarlo ed installarlo correttamente.

Offline carlobycarlo

  • *
  • Post: 47
  • Reputazione: 1
    • Mostra profilo
Re:Vuoi ignorare il seguente pacchetto per questo aggiornamento? [s/N]
« Risposta #2 il: 29 Luglio 2012 ore 13:04 »
Codice: [Seleziona]
[carlokde@chakra-pc ~]$ pacman -Sii mtdev
Repository     : platform
Nome           : mtdev
Versione       : 1.1.2-1
URL            : http://bitmath.org/code/mtdev
Licenze        : custom:MIT
Gruppi         : Nessuno
Categories     : Nessuno
Fornisce       : Nessuno
Dipende da     : glibc
Dip. opzionali : Nessuno
Richiesto da   : xf86-input-synaptics
Conflitti con  : Nessuno
Sostituisce    : Nessuno
Dimensione pkg :  14,25 KiB
Kb richiesti   :  92,00 KiB
Autore         : Anke Boersma <abveritas@chakra-project.org>
Architettura   : x86_64
Creato il      : gio 12 lug 2012 23:46:05 CEST
Somma MD5      : c81b24960247f471c497754a0d11c6e5
Somma SHA256   : Nessuno
Firme          : Nessuno
Descrizione    : A stand-alone library which transforms all variants of kernel MT events to the slotted type B
                 protocol


EDIT: non mi da più l'errore:
Codice: [Seleziona]
carlokde@chakra-pc ~]$ sudo pacman -Syu
Password:
:: Sincronizzazione dei database in corso...
 lib32 è aggiornato
 core è aggiornato
 platform è aggiornato
 desktop è aggiornato
 apps è aggiornato
 games è aggiornato
:: Aggiornamento del sistema in corso...
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...

Pacchetti (35): acpi_call-20120613-3  cdemu-daemon-1.4.0-7  enchant-1.6.0-4  hspell-1.1-1  inputproto-2.2-1
                intel-dri-8.0.3-2  khrplatform-devel-8.0.3-2  libdaemon-0.14-2  libdrm-2.4.37-1
                libegl-8.0.3-2  libgl-8.0.3-2  libglapi-8.0.3-2  libgles-8.0.3-2  libpciaccess-0.13.1-1
                linux-3.4.6-1  linux-firmware-20120722-1  linux-headers-3.4.6-1  lirc-utils-0.9.0-4
                mesa-8.0.3-2  mtdev-1.1.2-1  ndiswrapper-1.57-7  nouveau-dri-8.0.3.1-1  syslog-ng-3.3.5-1
                tiacx-20080210-37  vhba-module-20120422-3  vlc-2.0.3-1  xf86-input-evdev-2.7.0-1
                xf86-input-keyboard-1.6.1-1  xf86-input-mouse-1.7.2-1  xf86-input-synaptics-1.6.2-1
                xf86-video-intel-2.19.0-2  xf86-video-v4l-0.2.0-11  xf86-video-vesa-2.3.1-1
                xorg-server-1.12.3-2  xorg-util-macros-1.17-1

Dimensione totale dei pacchetti da scaricare:    90,40 MiB

Dimensione totale dei pacchetti da installare:   274,43 MiB

Dimensione dell'aggiornamento di rete: 9,89 MiB

Vuoi procedere con l'installazione? [S/n]
« Ultima modifica: 29 Luglio 2012 ore 13:06 da carlobycarlo »

Offline Homey

  • (s)Coordinatore Team Traduzioni e (ir)Responsabile Template
  • *
  • Post: 687
  • Reputazione: 57
  • Tizio a tempo perso
    • Mostra profilo
Re:Vuoi ignorare il seguente pacchetto per questo aggiornamento? [s/N]
« Risposta #3 il: 29 Luglio 2012 ore 14:17 »
Probabilmente i mirror dei repo che usi non erano ancora sincronizzati completamente. Se ora non ti segnala più alcun errore, procedi tranquillamente.
Homey

Offline FranzMari

  • *
  • Post: 2812
  • Reputazione: 103
  • [Senior Packager]
    • Mostra profilo
    • IMHO blog
Re:Vuoi ignorare il seguente pacchetto per questo aggiornamento? [s/N]
« Risposta #4 il: 30 Luglio 2012 ore 12:17 »
Per favore, cambia titolo al topic: metti qualcosa tipo "Dubbio aggiornamento mtdev"; poi metti risolto usando il pulsante in fondo al topic  ;)
«Il valore dell'essere umano si determina nella misura in cui sia grande o piccola la sua capacità di contribuire al bene collettivo.» Jigorō Kanō

 

Template by Homey | Sito ufficiale | Disclaimer